.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c905.component_ContentDisplay_Content {
padding: 0;  } #c906.component_ContentDisplay_Content {
padding: 0;  } #c907.component_ContentDisplay_Content {
padding: 0;  } #c908.component_ContentDisplay_Content {
padding: 0;  } #c909.component_ContentDisplay_Content {
padding: 0;  } #c909.component_ContentDisplay_Content{margin-top:1px;}#c909 table{border-collapse: collapse;}#c909 table th{background-color: #f2f2f2 !important;vertical-align:middle !important;padding: 15px 0;}#c909 table th h6{font-size: 12px;color: #0e4856;margin: 0;text-align:center;}#c909 table td{border: 1px solid #0e4856 !important;text-align:center;padding: 10px 0;}
